@charset "utf-8";
/* ==================================================
Reset
================================================== */

#tmp_wrapper *, #tmp_wrapper *:before, #tmp_wrapper *:after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    line-height: 1.6;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, blockquote, form, input, fieldset, legend {
    margin: 0;
    padding: 0;
}

img, fieldset {
    border: none;
}

li, dt, dd {
    line-height: 1.4;
}

table {
    font-size: 100%;
    line-height: 1.6;
    word-break: break-all;
}

form, input, select, textarea {
    font-size: 100%;
}

#tmp_main, .footer_cnt, .copyright {
    clear: both;
}

#tmp_main, #tmp_contents {
    width: 100%;
}

#tmp_hnavi_s, #tmp_sma_lmenu, #tmp_sma_rmenu {
    display: none;
}

/* ==================================================
skip
================================================== */

.skip {
    width: 1px;
    color: #000000;
    font-size: 0.1%;
    line-height: 0.1;
    background-color: #FFFFFF;
    position: absolute;
    left: -3000px;
    z-index: 9999;
}

a.skip {
    color: #003377;
    background-color: #FFFFFF;
    text-align: center;
    padding: 2px 0;
    top: auto;
}

a.skip:active {
    display: block;
    width: 99.99%;
    font-size: 100%;
    line-height: 1.6;
    top: 0;
    left: 0;
}

a.skip:focus {
    display: block;
    width: 99.99%;
    font-size: 100%;
    line-height: 1.6;
    top: 0;
    left: 0;
}

/* ==================================================
Required to CMS-8341
================================================== */

input[type="submit"], input[type="button"], input[type="text"], input[type="password"], input[type="reset"] {
    -webkit-appearance: none;
    border-radius: 0;
}

/* image
============================== */

.float_lft {
    margin-right: 20px !important;
    margin-bottom: 10px !important;
    clear: both;
    float: left;
}

.float_rgt {
    margin-bottom: 10px !important;
    margin-left: 20px !important;
    clear: both;
    float: right;
}

.clear {
    clear: both;
}

/* Styles
================================================== */

/* noicon  */

ul.noicon {
    margin-left: 3.2em !important;
    text-indent: -1.5em !important;
    list-style: none !important;
    list-style-image: none !important;
}

ul.noicon ul, ul.noicon ol, ul.noicon p, ul.noicon h1, ul.noicon h2, ul.noicon h3, ul.noicon h4, ul.noicon h5, ul.noicon h6, ul.noicon table, ul.noicon div, ol.noicon ul, ol.noicon ol, ol.noicon p, ol.noicon h1, ol.noicon h2, ol.noicon h3, ol.noicon h4, ol.noicon h5, ol.noicon h6, ol.noicon table, ol.noicon div {
    text-indent: 0 !important;
}

ul ul.noicon, ol ul.noicon {
    margin-left: 1.5em !important;
    text-indent: -1.5em !important;
}

/* underline */

.underline {
    text-decoration: underline;
}

/* strike */

.strike {
    text-decoration: line-through;
}

/* indent */

div.section, blockquote {
    padding: 0 0 0 1em;
}

.space_lft1 {
    padding-left: 1em;
}

/* ==================================================
Start Animation Image
================================================== */

#tmp_wrapper img {
    -webkit-animation: smooth_image 1.2s;
    -moz-animation: smooth_image 1.2s;
    animation: smooth_image 1.2s;
}

@-webkit-keyframes smooth_image {
    0% {
        opacity: 0;
        visibility: hidden;
    }
    100% {
        opacity: 1;
        visibility: visible;
    }
}

@-moz-keyframes smooth_image {
    0% {
        opacity: 0;
        visibility: hidden;
    }
    100% {
        opacity: 1;
        visibility: visible;
    }
}

@keyframes smooth_image {
    0% {
        opacity: 0;
        visibility: hidden;
    }
    100% {
        opacity: 1;
        visibility: visible;
    }
}
/* ==================================================
Start Slick Core
================================================== */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
    display: block;
}
.slick-initialized .slick-slide {
    display: block;
    outline: none;
    padding:0;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/* Dots */
.slick-dots {
    display: block;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 8px;
    padding: 0;
    cursor: pointer;
    vertical-align: middle;
}
.slick-dots li button,
.slick-dots li a {
    padding: 0;
    display: block;
    width: 16px;
    height: 16px;
    cursor: pointer;
    text-indent: -9999px;
    border: 2px solid #cfdaf0;
    color: inherit;
    background-color: #153368;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.slick-dots .slick-active button,
.slick-dots .slick-active a {
    color: inherit;
    background-color: #000000;
}
.slick-dots {
    margin-left: 0;
    padding-left: 8px;
    display: inline-block;
}
.slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 10;
    -moz-transform: translate(0, -100%);
    -webkit-transform: translate(0, -100%);
    transform: translate(0, -100%);
    border: 0;
    padding: 0;
    display: block;
    cursor: pointer;
}
.prev.slick-arrow,
.slick-prev {
    left: 0;
}
.next.slick-arrow,
.slick-next {
    right: 0;
}
.btn_slides {
    position: relative;
    border: 0;
    display: inline-block;
    background: transparent;
}
.btn_slides a{
    display: inline-block;
}
.btn_slides span{
    display: none;
    position: relative;
    z-index: -1;
    text-indent: -9999px;
}
.btn_slides a:hover{
    outline: none;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .btn_slides a:focus{
        outline-color: #000000;
        outline-offset: 0;
        outline-style: auto;
        outline-width: 5px;
    }
}
.slick-dots li a:focus {
    overflow: hidden;
}
/* ==================================================
End Slick Core
================================================== */